Commit ba45ec5e authored by Amir MOHAMMADI's avatar Amir MOHAMMADI

[bobs] general pin toolchain

parent 3b45613a
......@@ -44,7 +44,7 @@ A few remarks:
```yaml
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- gcc 4.8.5 # [linux]
- libgcc {{ gcc }} # [linux]
run:
......
......@@ -17,7 +17,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- zlib 1.2.8
- xz 5.2.2
- gcc 4.8.5 # [linux]
......
......@@ -13,7 +13,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- gcc 4.8.5 # [linux]
- libgcc {{ gcc }} # [linux]
- python
......
......@@ -20,7 +20,7 @@ build:
requirements:
build:
- python
- toolchain 2.3.2
- toolchain {{ toolchain }}
- gcc 4.8.5 # [linux]
- libgcc {{ gcc }} # [linux]
- cmake
......
......@@ -18,7 +18,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- cmake
- python # [win]
- gcc 4.8.5 # [linux]
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- pkg-config
- libtool
- yasm
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- gcc 4.8.5 # [linux]
- libgcc {{ gcc }} # [linux]
......
......@@ -14,7 +14,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- gcc 4.8.5 # [linux]
- libgcc {{ gcc }} # [linux]
- openfst
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- gcc 4.8.5 # [linux]
- libgcc {{ gcc }} # [linux]
run:
......
......@@ -14,7 +14,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- hdf5 1.8.17|1.8.17.*
- zlib 1.2.8
- gcc 4.8.5 # [linux]
......
......@@ -26,7 +26,7 @@ requirements:
- vc 10 # [win and py34]
- vc 14 # [win and py35]
- pkgconfig # [unix]
- toolchain 2.3.2
- toolchain {{ toolchain }}
- gcc 4.8.5 # [linux]
- libgcc {{ gcc }} # [linux]
run:
......
......@@ -22,7 +22,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python # [win]
- gcc 4.8.5 # [linux]
- libgcc {{ gcc }} # [linux]
......
......@@ -17,7 +17,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- gcc 4.8.5 # [linux]
- libgcc {{ gcc }} # [linux]
- python
......
......@@ -20,7 +20,7 @@ build:
requirements:
build:
- python
- toolchain 2.3.2
- toolchain {{ toolchain }}
# For sha256 comparisons of opencv_contrib
- openssl 1.0.* # [unix]
# For downloading opencv_contrib
......
......@@ -22,7 +22,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- gcc 4.8.5 # [linux]
- libgcc {{ gcc }} # [linux]
- git
......
......@@ -14,7 +14,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- gcc 4.8.5 # [linux]
- libgcc {{ gcc }} # [linux]
- python
......
......@@ -16,7 +16,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- libpng 1.6.27
- zlib 1.2.8
- xz 5.2.2
......
......@@ -16,7 +16,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- gcc 4.8.5 # [linux]
- libgcc {{ gcc }} # [linux]
- libogg
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- bob.extension
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- bob.extension
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- cmake
......
......@@ -16,7 +16,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- bob.db.base
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- scipy
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- bob.extension
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- bob.extension
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- bob.extension
......
......@@ -17,7 +17,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- pillow
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- matplotlib
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- bob.extension
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- bob.extension >2.0.4
......
......@@ -23,7 +23,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- bob.learn.boosting
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- bob.extension
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- matplotlib
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- bob.extension
......
......@@ -17,7 +17,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- bob.extension
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- bob.extension
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- bob.extension >2.0.4
......
......@@ -17,7 +17,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- scipy
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- bob.extension
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- bob.extension
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- bob.extension >2.0.4
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- bob.extension >2.0.4
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- bob.core
......
......@@ -20,7 +20,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- bob.extension
......
......@@ -15,7 +15,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- bob.extension >2.0.4
......
......@@ -16,7 +16,7 @@ build:
requirements:
build:
- toolchain 2.3.2
- toolchain {{ toolchain }}
- python
- setuptools
- numpy x.x
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment